Search found 115 matches

Re: Can I have a choice of actions when selecting 'OK'?

Hi Steven, If I don't misunderstand your descriptor, It's very basic in dialog design. - first, please add the code to catch event PIPE click (in DIALOG function), something like this : (action_tile "s7" "(setq NEWTILE $key)") - and in the INSERT_BLOCK_VIEW function, add the action if the PIPE is se...

Re: LISP NOT WORKING IN ICAD 10

I've made some modifications, it works both of the 9.2 and 10 version. Here's the code: (defun c:extucs ( / spt1 spt2 dis ENT1 ENT2) (if (and (setq spt1 (getpoint "\nSpecify Start point of Pipe")) (setq spt2 (getpoint "\nSpecify End point of Pipe" spt1) ) ) (progn (command "ucs" "ZA" spt1 spt2) (com...

Re: JIG error

Hi, Please use TRY .... CATCH to catch errors if any. Not sure what you want achievement but this can run without any error. #Region "Namespaces" 'Imports System.Text 'Imports System.Linq 'Imports System.Xml 'Imports System.Reflection 'Imports System.ComponentModel 'Imports System.Collections 'Impor...

Go to advanced search